.banner {
    overflow: hidden;
}

.banner img {
    width: 998px;
    height: 250px;
}

.wrap {
    padding: 10px 30px;
}

.wrap .content1 {
    background: #ffffff;
    border: 1px solid #ebebeb;
    width: 936px;
    height: 258px;
}

.content1 .content1-l {
    padding: 14px;
    width: 320px;
    height: 230px;
    position: relative;
    float: left;
    overflow: hidden;
}

.content1 .content1-l img {
    width: 320px;
    height: 230px;
}

.content1 .content1-l p {
    background-color: rgba(0, 0, 0, .3);
    width: 314px;
    height: 40px;
    line-height: 40px;
    position: absolute;
    bottom: 14px;
    padding-left: 6px;
    color: #fff;
}

.content1 .content1-c {
    padding: 14px 10px;
    float: left;
    padding-right: 20px;
}

.content1 .content1-c h2 {
    font-size: 18px;
    color: #333333;
    line-height: 20px;
    font-weight: 400;
}

.content1 .content1-c i {
    margin-right: 4px;
    display: inline-block;
    height: 14px;
    width: 14px;
    line-height: 16px;
    text-align: center;
    color: #fff;
}

.content1 .content1-c ul {
    margin-top: 20px;
}

.content1 .content1-c li {
    font-size: 14px;
    color: #333333;
    line-height: 30px;
    width: 320px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.content1 .content1-c .yellow {
    background-color: #f8c772;
}

.content1 .content1-c .blue {
    background-color: #3c99de;
}

.content1 .content1-r {
    background: #f7f7f7;
    border: 1px solid #ebebeb;
    width: 188px;
    height: 230px;
    float: right;
    margin: -1px -1px -1px;
    padding: 14px 20px;
}

.content1 .content1-r h3 {
    font-size: 14px;
    color: #000000;
    line-height: 20px;
    font-weight: 400;
}

.content1 .content1-r ul {
    margin-right: -46px;
}

.content1 .content1-r li {
    float: left;
    width: 70px;
    text-align: center;
    margin-right: 46px;
    font-size: 12px;
    color: #000000;
    margin-top: 10px;
}

.content1 .content1-r a {
    display: block;
    line-height: 26px;
}

.content1 .content1-r a:hover {
    color: #ff786e;
}

.content1 .content1-r img {
    width: 70px;
    height: 70px;
}

.content2 {
    margin-right: -18px;
}

.content2-box {
    height: auto;
    width: 460px;
    margin-right: 18px;
    float: left;
}

.content2-box .box-title {
    font-size: 18px;
    color: #333333;
    line-height: 40px;
}

.content2-box .box-title a {
    display: block;
    float: right;
    font-size: 12px;
    color: #666666;
}

.box-cont {
    background: #ffffff;
    border: 1px solid #dfdfdf;
    width: 458px;
    height: 218px;
}

.box-cont .box-cont-a {
    height: 70px;
    border-top: 2px solid #0199e4;
    padding: 13px 16px;
}

.box-cont .box-cont-a div {
    float: left;
}

.box-cont .box-cont-a img {
    height: 60px;
    width: 60px;
}

.box-cont-a .news {
    margin-left: 13px;
    width: 340px;
}

.box-cont-a .news h3 {
    margin-bottom: 8px;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333333;
}

.box-cont-a .news a {
    color: #333;
}

.box-cont-a .news a:hover {
    text-decoration: underline;
}

.box-cont-a .news p {
    font-size: 12px;
    color: #666666;
    line-height: 16px;
}

.box-cont .box-cont-b {
    height: 124px;
    border-top: 1px dashed #dfdfdf;
    padding: 6px 12px;
}

.box-cont .box-cont-b li {
    font-size: 12px;
    color: #666666;
    line-height: 26px;
}

.box-cont-b a {
    color: #666;
}

.box-cont .box-cont-b i {
    display: inline-block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    vertical-align: middle;
    background-color: #3c99de;
    margin-right: 10px;
}